Description

Hello,

I would like to use the Understanding Society wave 4 data to assess whether childcare arrangements made to cover working
hours/commitments vary by employment status (self-employed vs employees).

The ccwork variable asks respondents with children under 15 who have a job what arrangements they make to look after their
children when working. It is only asked of people who have said they do not use 'childcare’ (care provided by someone other than
them or a partner).

My question is whether | can use the d_ccwork variable alongside d_ccare (use childcare) to provide a broad overview of childcare
arrangements made to accommodate work. l.e. x per cent of employees use childcare, x per cent don't but work from home and
another x per cent think their children are old enough to look after themselves (and so on along the different response options). It
seems to me that there is an assumption in the way that the questions are structured that those who state that they use childcare
would be using it when they are at work whereas those who answer no are pressed to provide more detail on the arrangements that
they make. However it could be that people who say they use childcare only use it for babysitting and that they actually make
arrangements to work from home or structure their working hours in a particular way to ensure care is provided whilst they work. A
question similar to ccwork does not seem to be asked of those who say they use childcare.

Is there another combination of variables that need to be looked at to determine whether the ccwork response options apply to those
who use childcare?

Any help on this much appreciated.

History

#1 - 11/09/2015 12:57 PM - Redmine Admin

- Category set to Data analysis

#2 - 11/10/2015 10:38 AM - Gundi Knies

- Target version set to M4

#3 - 11/16/2015 03:20 PM - Redmine Admin

- Assignee set to Alita Nandi

#4 - 11/19/2015 05:50 PM - Alita Nandi
Hello,
Yes, if you combine ccare and ccwork and restrict the analysis to those who had a job last week (johas=1|jboff=1), you will be able to say what % of

employed with at least one child (age <15 years) "use childcare, x per cent don't but work from home and another x per cent think their children are
old enough to look after themselves (and so on along the different response options)."

If you are interested in different types of childcare arrangements by employment status then wkch* should give you lot of detail. However, you are
right from these questions what you cannot say is whether those who work and sometimes use childcare also "work at home" or "only work during

school hours". You may get an idea of working hours from the employment section questions on usual work time ("wktime", "wkends") and the
questions on hours worked in a week.

Best wishes,
On behalf of the team

#5 - 11/20/2015 09:24 AM - Redmine Admin
- % Done changed from 0 to 50
#6 - 11/30/2015 03:08 PM - Ceri Hughes
Thank you for your help on this

#7 - 11/30/2015 05:23 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
